Page MenuHomePhabricator

ota language displays as ltr on Wikidata
Closed, ResolvedPublic

Description

ota is a special language added for wikidata. (see bug 57342)

it is a rtl language but is treated as ltr. it's probably lacking direction information in mediawiki, uls and/or some place.


Version: wmf-deployment
Severity: normal
Whiteboard: u=dev c=infrastructure p=0
See Also:
https://bugzilla.wikimedia.org/show_bug.cgi?id=57342

Details

Reference
bz73317

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:51 AM
bzimport added a project: Wikidata.org.
bzimport set Reference to bz73317.
bzimport added a subscriber: Unknown Object (MLST).
aude created this task.Nov 12 2014, 4:42 PM
aude added a comment.Nov 12 2014, 4:42 PM

ota = Ottoman Turkish

Amire80 closed this task as Resolved.Nov 25 2014, 10:08 PM
Amire80 claimed this task.

Added ota to ULS.

Restricted Application added projects: Wikidata, I18n. · View Herald TranscriptJun 2 2015, 2:20 PM